package com.develop.food.base.utils;


public class TuyaEvent {

    private String type;


    private Integer temp;

    private Integer motorGear;

    private Integer time;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public Integer getTemp() {
        return temp;
    }

    public void setTemp(Integer temp) {
        this.temp = temp;
    }

    public Integer getMotorGear() {
        return motorGear;
    }

    public void setMotorGear(Integer motorGear) {
        this.motorGear = motorGear;
    }

    public Integer getTime() {
        return time;
    }

    public void setTime(Integer time) {
        this.time = time;
    }
}
